.room .img-wrap img{
    height: 194.47px;
}

.home-slider .slider-item .camp{
    position: absolute;
    right: 15%;
    bottom: 3rem;
    left: 15%;
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
    color: #fff;
    text-align: center;
}
@media (max-width: 991.98px) {
    .home-slider .slider-item .camp{
        bottom: 1.25rem;
    }
}
.camp-title{
    font-size: 30px;
    font-weight: 600;
    color: #ffba5a;
}

.camp-desc{
    color: white;
    line-height: 1.4;
}

.owl-carousel .owl-height{display: block;}
.owl-carousel .owl-stage{display: flex;}
.post {
    display: flex;
    flex: 1 0 auto;
    height: 100%;
}
.media {
    position: relative;
    overflow: hidden;
    /* margin-bottom: 80px; *//*This is optional*/
    display: flex;
    flex-direction: column;
    align-items: stretch;
}

.owl-height {min-height: 500px; height:auto !important; height: 500px; }

